CREATE TABLE [dbo].[parts_supplier_numbers] (
   [part_number] [varchar](100) NOT NULL,
   [external_number] [varchar](100) NOT NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [parts_supplier_numbers$0] PRIMARY KEY CLUSTERED ([part_number], [client_db])
)


GO
